*{
	margin:0;
}
.inCol1{
	background:#fff;
}
html,body{
	height:100%;
}
body{
	padding-top:50px;
}
@media(min-width:768px){
	body{
		padding-top:120px;
	}
}
.wrapper {
	min-height: 100%;
	height: auto !important; /* This line and the next line are not necessary unless you need IE6 support */
	height: 100%;
	margin: 0 auto -50px; /* the bottom margin is the negative value of the footer's height */
	background:#E8E8E8;
}
.footer, .push {
	height: 50px; /* .push must be the same height as .footer */
}

.portfolio_content{
	min-height:300px;
}

.portfolioWrap{
	display:flex;
	flex-wrap:wrap;
	border-top:solid 2px lightgray;
	border-bottom:solid 1px lightgray;
	border-left:solid 2px lightgray;
	border-right:solid 1px lightgray;
	border-radius:7px;
	padding:10px;
}

.myAffix{
	overflow-y:scroll;
	max-height:75%;
	background:lightgray;
	padding:10px;
}

.galleryWrap{
	display:flex;
	flex-wrap:wrap;
}

.myGallery{
	margin-bottom:20px;
}

.myGalleryThumb{
	height:100%;
	display:flex;
	align-items:center;
	justify-content:center;
}

.map{
	min-height:300px;
	height:400px;
	max-height:500px;
}

#map-canvas{
	width:100%;
    height: 100%;
	height: calc(100% - 0px);
	background-color:#CCC;
	margin: 0 auto 0;
}
